WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Russian

Filter ↓ Sort ↓ All (39) Translated (39) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
Your WordPress is too old. Mail On Update requires at least WordPress 3.0!
Плагин "Mail On Update" требует WordPress версии не младше 3.0! Details
Your WordPress is too old. Mail On Update requires at least WordPress 3.0!

You have to log in to edit this translation.

Meta

Status:
current
Added:
2016-05-25 19:26:58 UTC
Translated by:
Flector
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as